# translation of plasma_applet_fifteenPuzzle.po to Spanish
# Translation of plasma_applet_fifteenPuzzle to Spanish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2007, 2009.
# Santiago Fernández Sancho <santi@kde-es.org>, 2007, 2008.
# Jaime Robles <jaime@kde.org>, 2007.
# Enrique Matias Sanchez (Quique) <cronopios@gmail.com>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_fifteenPuzzle\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:57+0200\n"
"PO-Revision-Date: 2009-12-27 18:23+0100\n"
"Last-Translator: Enrique Matias Sanchez (Quique) <cronopios@gmail.com>\n"
"Language-Team: Spanish <es@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: fifteenPuzzleConfig.cpp:30 fifteenPuzzleConfig.cpp:52
msgctxt "@title:window"
msgid "Configure Fifteen Puzzle"
msgstr "Configurar el rompecabezas de quince piezas"

#: fifteenPuzzleConfig.cpp:51
msgctxt "@body:window"
msgid "You have to provide a valid image"
msgstr "Debe suministrar una imagen válida"

#: fifteenPuzzle.cpp:93
msgid "General"
msgstr "General"

#. i18n: file: fifteenPuzzleConfig.ui:167
#. i18n: ectx: property (text), widget (QPushButton, pb_shuffle)
#: fifteenPuzzle.cpp:134 rc.cpp:27
msgid "Shuffle Pieces"
msgstr "Desordenar las piezas"

#. i18n: file: fifteenPuzzleConfig.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, fifteenPuzzleConfig)
#: rc.cpp:3
msgid "Configure Fifteen Puzzle"
msgstr "Configurar el rompecabezas de quince piezas"

#. i18n: file: fifteenPuzzleConfig.ui:26
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:6
msgid "Appearance"
msgstr "Aspecto"

#. i18n: file: fifteenPuzzleConfig.ui:49
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:9
msgid "Size:"
msgstr "Tamaño:"

#. i18n: file: fifteenPuzzleConfig.ui:62
#. i18n: ectx: property (suffix), widget (QSpinBox, size)
#: rc.cpp:12
msgid " pieces wide"
msgstr " piezas de anchura"

#. i18n: file: fifteenPuzzleConfig.ui:72
#. i18n: ectx: property (text), widget (QRadioButton, rb_identical)
#: rc.cpp:15
msgid "Use plain pieces:"
msgstr "Utilizar piezas sencillas:"

#. i18n: file: fifteenPuzzleConfig.ui:85
#. i18n: ectx: property (text), widget (QRadioButton, rb_split)
#: rc.cpp:18
msgid "Use custom image:"
msgstr "Utilizar una imagen personalizada:"

#. i18n: file: fifteenPuzzleConfig.ui:123
#. i18n: ectx: property (text), widget (QLabel, lb_showNumbers)
#: rc.cpp:21
msgid "Show numerals:"
msgstr "Mostrar los números:"

#. i18n: file: fifteenPuzzleConfig.ui:160
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:24
msgid "Actions"
msgstr "Acciones"
